QTO00DD - Feature #1512

SHL18 PAPIS-restful-httpl 000 +000000 4000 debian8LinuxFEPI [

07/14/2021 04:21 PM - jingke lu

Status: Resolved Start date: 07/06/2021
Priority: Normal Due date: 07/16/2021
Assignee: jingke lu % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/14/2021 04:22 PM - jingke lu
- Status changed from New to In Progress

- % Done changed from 0 to 80

706l D0pal000

#2 - 07/14/2021 04:23 PM - jingke lu
7090 O0pis0000

#3 - 07/14/2021 04:24 PM - jingke lu
70130 000000 00ODODOOO

#4 - 07/14/2021 04:24 PM - jingke lu
70140 000000

#5 - 07/14/2021 04:27 PM - jingke lu
- File 18patx.txt added

- File 18pis.txt added

- File 1810 papisi 100 .pcapng added
- File 1810000000 .x/s added

- File 181000 paisi 00000 .txt added

#6 - 07/16/2021 02:55 PM - jingke lu

70160 0000000000 DOODOODODOODOD DODD-\QT-1SCSVog\line18papis_audiofileslIIFEPINNNNNN000000000000

#7 - 07/21/2021 01:54 PM - jingke lu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#8 - 12/14/2021 03:03 PM - jingke lu
120140 O0repl 0000000 DODODOOO000D¢ep000 em_daqOOO

Files

18patx.txt 2.14 KB
18pis.txt 5.04 KB

1800000000.x1s 29.5 KB
1800papisd000.pcapng 548 KB
180000pais000000 txt 6.59 KB
